Can't run Plugin.MediaManager 0.4.5 in Visual Studio 4.7.0

Hello All,I want to play video in my app so i have insall Plugin.MediaManager 0.4.5 in my project and it also successfully install but can't use app the error i found is as follows:

Best Answer

Answers

  • IrongutIrongut Member ✭✭✭

    If you read the error, the problem is that your project is using .Net Standard v2.0 (which is modern and the right way to go) but the plugin does not, it requires .Net Framework v4.6.1 because it was last updated over a year ago. You either need an actively maintained plugin that uses .Net Standard or to change your project to have a PCL using .Net Framework for your shared code (tbh I'm not sure if that's still possible).

  • SHUBHAMSHARMA_2927SHUBHAMSHARMA_2927 USMember ✭✭✭

    @Irongut i know that problem is upgradation of .net framework and Plugin.MediaManager is also mention there package is not compatible of .netStanderd 2.0.
    if you have any solution or alternative for play video in xamarin,Please suggest me....;

Sign In or Register to comment.